Bug 1758589 - perl-Math-Base-Convert for EL8
Summary: perl-Math-Base-Convert for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Math-Base-Convert
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1758564
TreeView+ depends on / blocked
 
Reported: 2019-10-04 14:44 UTC by Xavier Bachelot
Modified: 2019-10-25 17:28 UTC (History)
2 users (show)

Fixed In Version: perl-Math-Base-Convert-0.11-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:28:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-04 14:44:02 UTC
Hi,

Could you please build perl-Math-Base-Convert for EL8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-04 14:57:12 UTC
Master branch rebuilds properly against epel8 target.

Comment 3 Fedora Update System 2019-10-08 06:53:02 UTC
FEDORA-EPEL-2019-93a79f2b55 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-93a79f2b55

Comment 4 Fedora Update System 2019-10-09 18:57:45 UTC
perl-Math-Base-Convert-0.11-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-93a79f2b55

Comment 5 Fedora Update System 2019-10-25 17:28:28 UTC
perl-Math-Base-Convert-0.11-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.